WordPress.org

Ready to get started?Download WordPress

Forums

Error after update to 3.7.1. (5 posts)

  1. renato100
    Member
    Posted 9 months ago #

    Hi all,
    After update to WP 3.7.1. I received the following message:

    Warning: Missing argument 2 for has_shortcode(), called in /home/tzcacinc/public_html/wp-content/themes/tzcacinci/functions.php on line 524 and defined in /home/tzcacinc/public_html/wp-includes/shortcodes.php on line 153

    How to solve this problem. Does anyone have a similar experience?

    Thanks

  2. WPyogi
    Volunteer Moderator
    Posted 9 months ago #

    That's a problem with your theme - where did you get the theme?

  3. renato100
    Member
    Posted 9 months ago #

    Themeforest (Coworker). Developer doesn't lounch theme update.

  4. esmi
    Forum Moderator
    Posted 9 months ago #

    We do not support commercial themes here as you paid for support when you bought the theme. It is not our place to keep theme developers in business.

  5. renato100
    Member
    Posted 9 months ago #

    Ok, thanks

Reply

You must log in to post.

About this Topic